Subject: Re: Build openssl in ELDK 3.1.1

From: Wolfgang Denk <[email-masked]>
Date: Fri, 20 Oct 2006 20:48:33 +0200

In message <[email-masked]> you wrote:
...
> - Go to <project>/usr/src/denx/SPECS and run
>        ppc_8xx-rpmbuild  openssl.spec
> Then  I receive  in  <project>/usr/src/denx/openssl-0.9.7f/   libssl.so.0.9.7 and  openssl in <project>/usr/src/denx/openssl-0.9.7f/apps
> 
> That's OK

Good.

> But I don't know Was command openssl added in image in <project>/ppc_8xx/images? If no how i can do it ?

It does not modify the images files at all. why should it?

> I also want to rebuild kernel but i only receive vmlinux in <project>/ppc_8xx/usr/src/linux/ Was vmlinux added in image in <project>/ppc_8xx/images? If no how i can do it ?
> If I want to build an application but not in ftp://ftp.sunet.se/pub/Linux/distributions/eldk/3.1.1/ppc-linux-x86/sources/target/SRPMS/
>  how can I do?

May I suggest you start reading the documentation? It explains all
these things. See http://www.denx.de/wiki/DULG/Manual

Best regards,

Wolfgang Denk

-- 
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-66989-10 Fax: (+49)-8142-66989-80 Email: [email-masked]
1 1 was a race-horse, 2 2 was 1 2. When 1 1 1 1 race, 2 2 1 1 2.